#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-93pEf4jgzhjIywFnch4wZa
key:                  store-0.7.12-93pEf4jgzhjIywFnch4wZa
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  285fa26c6b0b04576f8908ad2c763b83
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-93pEf4jgzhjIywFnch4wZa
depends:
    array-0.5.4.0 async-2.2.3-KG7Du60y7DvAqBDAYoSjqL base-4.15.0.0
    base-orphans-0.8.4-7HXGrYvuRnN62MKHDhd51W
    base64-bytestring-1.2.1.0-GF7RNKVUXzr7ftO0CMZbPs
    bifunctors-5.5.11-4BhZ5HBbbiX2SIDaSNSqji bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-90KMlUQs0bHE18Et9hFYNZ deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-IFfhCMDsoIwI59W3D5bv0J ghc-prim-0.7.0
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    hspec-2.8.3-GRxLAfRsIZu7jMFXkKn4B8
    hspec-smallcheck-0.5.2-BRgLu9zwfAMHBAJglyNoPS integer-gmp-1.1
    lifted-base-0.2.3.12-GbBxJZdldOe18CReEPyAMR
    monad-control-1.0.3.1-FVuy6K1bG22AmzeecOYTsL
    mono-traversable-1.0.15.2-EIkDHcnjNI6F0ZfPsRbgGN
    network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL
    primitive-0.7.2.0-DQiZ1lgcA292S6BuzoCrGU
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-7t1ag7sze5l14frZH1gv3S
    store-core-0.4.4.4-CnBcl4XrMyc8Ftd1r1RR0Y
    syb-0.7.2.1-JJZ7ElOKhr6qvmtx8wPbK template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.18-6dmKI9ZcMTc95OAlhXc4Bv
    th-orphans-0.13.12-mvlaGqtBfHY1pDwaMr6S
    th-reify-many-0.1.10-3nk5mBaCcZzEN9hgr5s3UK
    th-utilities-0.2.4.3-91J0w4vkjiiIjz72Gsr4VV time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

